OpenSSH Vulnerability: CVE-2016-10010

The MITRE CVE dictionary describes this issue as:

sshd in OpenSSH before 7.4, when privilege separation is not used, creates forwarded Unix-domain sockets as root, which might allow local users to gain privileges via unspecified vectors, related to serverloop.c.
Find out more about CVE-2016-10010 from the MITRE CVE dictionary and NIST NVD.




CVSS Severity (version 2.0):

CVSS v2 Base Score: 6.9 MEDIUM
Base Metrics: AV:N/AC:H/Au:S/C:C/I:C/A:C

Share This:
Facebooktwittergoogle_plusredditpinterestlinkedintumblr